.pkp_site_name {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.pkp_site_name > a {
  padding-top: 0;
  padding-bottom: 0;
}
.pkp_site_name .is_img img {
  max-height: 200px !important;
}
.pkp_site_name_wrapper {
  padding-left: 0;
  padding-right: 0;
}
.pkp_navigation_user_wrapper {
  top: 0;
  right: 0;
  padding-right: 30px;
}
.tombol1 {
	border-bottom: 2px solid #388e3c !important;    
	border-top: 2px solid #388e3c !important;
	border-left: 6px solid #388e3c !important;
	border-right: 2px solid #388e3c !important;
	background: #c8e6c9 !important; 				
	color: #000000 !important;
	text-decoration: none !important;
	width: 240px;
	height: 40px;
	text-align: left;
	font-size: 14px;
	margin: 10 -20px 0 -25px !important;
	font-weight: bold;
}

.tombol1:hover,.tombol1 a {
	cursor: pointer;
    background: #388e3c !important;					
    padding-left: 10px;
	border-left: 10px solid #388e3c !important; 	
    color: #fff !important;
}

.tombol2 {
	border-bottom: 2px solid #388e3c !important;    
	border-top: 2px solid #388e3c !important;
	border-left: 6px solid #388e3c !important;
	border-right: 2px solid #388e3c !important;
	background: #c8e6c9 !important; 				
	color: #000000 !important;
	text-decoration: none !important;
	width: 240px;
	height: 40px;
	text-align: left;
	font-size: 14px;
	margin: 10 -20px 0 -25px !important;
	font-weight: bold;
}

.tombol2:hover,.tombol2 a {
	cursor: pointer;
    background: #388e3c !important;					
    padding-left: 10px;
	border-left: 10px solid #388e3c !important; 	
    color: #fff !important;
}